Subject: Re: [PATCH 2/2] mergetools: Make tortoisemerge work with

From: Sven Strickroth <[email-masked]>
Date: Sun, 27 Jan 2013 10:14:49 +0100

Am 26.01.2013 08:10 schrieb David Aguilar:
> These patches look correct (I do not have the tool to test)
> but I think we should fixup this commit message.
> 
> How about something like...
> 
> mergetools: Teach tortoisemerge about TortoiseGitMerge
> 
> TortoiseGitMerge improved its syntax to allow for file paths
> with spaces.  Detect when it is installed and prefer it over
> TortoiseMerge.

This message implies, that I have to combine two patches again?!

-- 
Best regards,
 Sven Strickroth
 PGP key id F5A9D4C4 @ any key-server